Bug 120102 - [UPDATE] audio/csound Update to 5.07
Summary: [UPDATE] audio/csound Update to 5.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-28 21:10 UTC by Martin Tournoij
Modified: 2008-04-04 16:00 UTC (History)
0 users

See Also:


Attachments
LEGAL.diff (658 bytes, patch)
2008-01-28 21:10 UTC, Martin Tournoij
no flags Details | Diff
file.diff (130.90 KB, patch)
2008-01-28 21:10 UTC, Martin Tournoij
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Tournoij 2008-01-28 21:10:01 UTC
Update to 5.07.
Remove csound from LEGAL (csound is now GPL).

With thanks to William Garman for testing and feedback.
I would also like to ask the commiter to remove audio/csound-manual.
Comment 1 Alexey Dokuchaev freebsd_committer 2008-01-29 13:56:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

Take it.
Comment 2 Pav Lucistnik freebsd_committer 2008-04-04 15:31:23 UTC
State Changed
From-To: open->closed

Committed, thanks! 

I have removed that Lib64 flag, it wanted to install everything into 
directories like /usr/local/lib64 and stuff. Builds fine on my amd64 without 
that flag. 


Comment 3 Pav Lucistnik freebsd_committer 2008-04-04 15:31:23 UTC
Responsible Changed
From-To: danfe->pav

Take replies
Comment 4 dfilter service freebsd_committer 2008-04-04 15:53:16 UTC
pav         2008-04-04 14:53:10 UTC

  FreeBSD ports repository

  Modified files:
    audio/csound         Makefile distinfo pkg-plist 
    audio/csound/files   custom.py.in 
  Log:
  - Update to 5.07
  
  PR:             ports/120102
  Submitted by:   Martin Tournoij <carpetsmoker@xs4all.nl> (maintainer)
  
  Revision  Changes    Path
  1.35      +26 -20    ports/audio/csound/Makefile
  1.11      +6 -6      ports/audio/csound/distinfo
  1.2       +1 -1      ports/audio/csound/files/custom.py.in
  1.2       +852 -832  ports/audio/csound/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2008-04-04 15:53:49 UTC
pav         2008-04-04 14:53:43 UTC

  FreeBSD ports repository

  Modified files:
    audio                Makefile 
  Removed files:
    audio/csound-manual  Makefile distinfo pkg-descr 
  Log:
  - Remove csound-manual, it's merged with main port
  
  PR:             ports/120102
  Submitted by:   Martin Tournoij <carpetsmoker@xs4all.nl>
  
  Revision  Changes    Path
  1.950     +0 -1      ports/audio/Makefile
  1.21      +0 -46     ports/audio/csound-manual/Makefile (dead)
  1.9       +0 -12     ports/audio/csound-manual/distinfo (dead)
  1.4       +0 -6      ports/audio/csound-manual/pkg-descr (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2008-04-04 15:54:22 UTC
pav         2008-04-04 14:54:15 UTC

  FreeBSD ports repository

  Modified files:
    .                    LEGAL 
  Log:
  - csound has been liberated
  
  PR:             ports/120102
  Submitted by:   Martin Tournoij <carpetsmoker@xs4all.nl>
  
  Revision  Changes    Path
  1.576     +1 -6      ports/LEGAL
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"